body {
  background-color: tan;
}

.box {
  background-color: #3D4543;
  height: 300px;
  width: 250px;
  border-radius: 10px;
  position: relative;
  top: 80px;
  left: 40%;
}

.display {
  background-color: #222;
  width: 225px;
  position: relative;
  left: 15px;
  top: 20px;
  height: 40px;
}

.memory-mark::before {
  content: "m";
  position: absolute;
  top: 11px;
  left: 8px;
  z-index: 1;
  font-size: 20px;
}

.display input {
  width: 220px;
  position: relative;
  left: 2px;
  top: 2px;
  height: 35px;
  color: black;
  background-color: #BCCD95;
  font-size: 21px;
  text-align: right;
}

.keys {
  position: relative;
  top: 15px;
}

.button {
  width: 40px;
  height: 30px;
  border: none;
  border-radius: 8px;
  margin-left: 17px;
  cursor: pointer;
  border-top: 2px solid transparent;
  outline: none;
}

.button.gray {
  color: white;
  background-color: #6F6F6F;
  border-bottom: black 2px solid;
  border-top: 2px #6F6F6F solid;
}

.button.pink {
  color: black;
  background-color: #FF4561;
  border-bottom: black 2px solid;
}

.button.black {
  color: white;
  background-color: #303030;
  border-bottom: black 2px solid;
  border-top: 2px #303030 solid;
}

.button.orange {
  color: black;
  background-color: #F93;
  border-bottom: black 2px solid;
  border-top: 2px #F93 solid;
}

.gray:active {
  border-top: black 2px solid;
  border-bottom: 2px #6F6F6F solid;
}

.pink:active {
  border-top: black 2px solid;
  border-bottom: #FF4561 2px solid;
}

.black:active {
  border-top: black 2px solid;
  border-bottom: #303030 2px solid;
}

.orange:active {
  border-top: black 2px solid;
  border-bottom: #F93 2px solid;
}

p {
  line-height: 10px;
}

